@media screen and (min-width: 768px){

	#nav-mobile{
		display: none !important;
	}
	#nav-banner{
		position: fixed;
		top:0;
		left:0;
		z-index: 11 !important;
		width: 100%;
		padding-bottom: 10px;
		 
	} 
	#nav-banner img{
		height:35px;
		margin-top:5px;
	}
	.nav-contact{
		padding-left:0px !important;
		padding-right: 0px !important;
		font-size:11px;
		margin:20px 0;
	}

	.nav-access { 
		margin:10px 0;
	}
	.nav-access a{
		font-weight:500;
		letter-spacing: 0.1em;
		font-size:11px;
		font-style:normal !important;
		text-decoration: none !important;

	}
	.nav-contact a,.nav-access a{
		color:#000;
		font-family: 'TrebuchetMSRegular',sans-serif;
		padding:0 5px;
	
	}
	.nav-access a:nth-child(2){
		margin-left: 10px;
	}

	 
	 
	.nav-main li{
		float:left; 
		margin-left:30px;
		list-style: none;
	}
	.nav-main li a{
		color:#000;
		font-family:'TrebuchetMSRegular';
		font-size: 14px;
		letter-spacing: 0.5px;
	}

	.nav-main li a:hover{
		color:#000;
		font-family:'TrebuchetMSRegular';
		font-size: 14px;
		letter-spacing: 0.5px;
		font-style: normal;
		text-decoration: none;
	}
 

	.nav-main{
		width: 100%;
		padding-top: 18px;
	}

	.recruit-banner{
		background:url(../../front/images/tempRecruitVideo.png);
		background-size: cover;
		background-repeat: no-repeat;
	}
}

